## org.mortbay.html
Class Frame

    java.lang.Object
      org.mortbay.html.Frame

    public class Frame

extends Object

FrameSet.

Version:
  $Id: Frame.java,v 1.3 2004/05/09 20:31:28 gregwilkins Exp $
Author:
  Greg Wilkins

Method Summary
`Frame` `border(boolean threeD, int width, String color)`
`Frame` `name(String n)`
`Frame` `name(String name, String src)`
`Frame` `resize(boolean r)`
`Frame` `scrolling(boolean s)`
`Frame` `src(String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### border

    public Frame border(boolean threeD,
                        int width,
                        String color)

### name

    public Frame name(String name,
                      String src)

### src

    public Frame src(String s)

### name

    public Frame name(String n)

### scrolling

    public Frame scrolling(boolean s)

### resize

    public Frame resize(boolean r)

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.